Close
Glad You're Ready. Let's Get Started!

Let us know how we can contact you.

Thank you!

We'll respond shortly.

  • Blog Navigation
Jasmine Gem 1.0.1.1 Released

We released this version of the gem yesterday. Included are two key fixes:

  • Proper support of RSpec 2, and thus Rails 3
  • Only require the JSON gem when it’s used, thus not clobbering Rails’s own patching of JSON

These means that the old instructions for using Jasmine with Rails 3 are now obsolete. Feel free to nuke the Jasmine gem from your repo and use this new version.

Share This